• 0

    posted a message on how to tell curse to use a different launcher

    so a while ago minecraft stopped working due to the ssl peer bug, so i used it on technic launcher for a while. now i want to use this because it has better mods but this uses the minecraft launcher. i managed to download an older mc launcher and it works now... but what i want to know is is it possible to tell curse to use that older version?

     

     

    thanks

     

     

    also if you need any other details ill respond as fast as i can

    Posted in: General Discussion
  • To post a comment, please or register a new account.